<head>
  <link href="https://vjs.zencdn.net/7.5.4/video-js.css" rel="stylesheet">

  <!-- If you'd like to support IE8 (for Video.js versions prior to v7) -->
  <script src="https://vjs.zencdn.net/ie8/1.1.2/videojs-ie8.min.js"></script>
  <style type="text/css">
      body{
        margin:0;
      }
  </style>
</head>

<body>
  <video id='my-video' class='video-js' muted="muted" controls autoplay width='100%' height='100%' >
    <source src='{{ stream_source }}' type='video/mp4'>
    <p class='vjs-no-js'>
      To view this video please enable JavaScript, and consider upgrading to a web browser that
      <a href='https://videojs.com/html5-video-support/' target='_blank'>supports HTML5 video</a>
    </p>
  </video>

</body>